@import url("reset.css");

/* Body and Typography ------------------------------------------- */


body {
	font:62.5% Arial, Helvetica, sans-serif;
	color:#000;
	background:#f9f9f9;
	top: 0;
}
h1#logo {
	display:block;
	text-indent: -9999px;
	float:left;
	height:169px;
	width:177px;
	margin: 9px 0 0 22px;
	background:#fff url("../images/structure/pool-tables-uk-logo.jpg") center top no-repeat;
}
h2.title {
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#010101;
	padding:0 0 6px 0;
	margin: 0 0 18px 0;
	text-align:left;
	width:925px;
	border-bottom: #cfcfcf 1px solid;
}
h2.bestsellerstitle{
	float:left;
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#010101;
	padding:0;
	margin: 0;
}
li.sidebartitle h2{
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#010101;
	line-height: 40px !important;
	margin-top:0px;
}
h2.product-title{
	float:left;
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#010101;
	line-height:40px !important;
}
.product-list-item-info h2{
	color: #000;
	height:30px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
h2.blog-listing-h2{
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#010101;
	height: 22px;
	line-height:0px;
	width: auto;
	float:left;
	padding: 0 0 0 14px;
	margin-top:18px;
}
h2.blog-entry-h2{
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#010101;
	height: 22px;
	line-height:22px;
	width: auto;
	float:left;
	padding:0px;
	margin-top:0px;
}
h3 {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#010101;
}
.blog-list-item-info h3{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#1d7f9d;
	padding: 0 0 0px 0;
	margin-top:0px;
}
.blog-list-item-info {
	height: 275px !important;
}
.blog-entry-item h3{
	padding: 0 0 20px 0;
}
h4 {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#010101;
	padding:0 0 10px 0;
	text-align:left;
}
a {
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	text-decoration:underline;
}
/* Header Bar --------------------------------------------------------------- */
#header {
	width: 100%;
	height: 47px;
	background:#252525 url("../images/structure/header-bg.png") center top repeat-x;
}
#header-inner {
	margin: 0 auto;
	width:962px;
	height: 47px;
}
.login{
	float: left;
	width: 440px;
	height: 26px !important;
	padding: 10px 0 0 0;
}
.loginbutton{
	color: #fff;
	text-transform:uppercase;
	font-size:9px;
	width: 81px;
	height: 26px;
	background:transparent url("../images/structure/header-button.gif") center top no-repeat;
	outline: none;
	border: 0;
	float: left;
}
.loginbutton:hover{
	cursor:pointer;
}
.login-form-field{
	color: #767676;
	font-size: 11px;
	width: 146px;
	height: 26px;
	line-height: 26px;
	background:transparent url("../images/structure/header-field.gif") center top no-repeat;
	outline: none;
	border: 0;
	padding: 0 0 0 10px;
	float: left;
	margin: 0 4px 0 0;
}
#header-wholesale{
	float: left;
	width: 260px;
	height: 33px;
	margin: 7px 0 0 0;
	line-height:33px;
	text-align:right;
}
#header-wholesale img{
	float:left;
	margin-right:10px;
}
.basket2{
	float: left;
	width: auto;
	height: 33px;
}
.basket2 img {
	vertical-align:middle;	
}
#header-wholesale a, #header-wholesale a:visited{
	color: #fff;
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	display:block;
	float:left;
}
.basket2 a, .basket2 a:visited{
	color: #fff;
	font-size:11px;
	vertical-align:middle;
	padding: 0 0 0 10px;
	text-decoration: none;
}
#header-wholesale a:hover, .basket2 a:hover{
	text-decoration: none;	
}
.header-basket-checkout{
	width: 81px;
	height: 26px;
	background:transparent url("../images/structure/header-button.gif") center top no-repeat;
	outline: none;
	border: 0;
	float: right;
	margin: 10px 0 0 0;
}
.header-basket-checkout span {
	color: #fff;
	text-transform:uppercase;
	font-size:9px;	
	width: 81px;
	height: 26px;
	line-height: 26px;
	text-align:center;
	display:block;
}
/* Wrapper, Top-Content and Logo ------------------------------------------- */
#content_wrapper {
	margin: 12px auto 0 auto;
	width:962px;
	height:auto;
	background: #fff url("../images/structure/repeat-bg.gif") center top repeat-y;
}
#topbar {
	width:962px;
	height:5px;
	background: #fff url("../images/structure/topbar.gif") center top no-repeat;
}
#top-content{
	height: 300px;
	width:962px;
}
#top-content-links {
	float:right;
	height: 24px;
	width: 433px;
	margin: 19px 0 0 12px;
	margin-left:100px;
}
#top-content-links li{
	font-size: 11px;
	float: left;
	padding: 0 0 0 10px;
}
#top-content-links li span{
	padding: 0 0 0 10px;
}
#top-content-links a, #top-content-links a:visited{
	color: #3e3e3e;
	text-decoration:none;
}
#top-content-links a:hover{
	text-decoration:underline;
}
#top-content-newsletter{
	float:right;
	height: 31px;
	width: 312px;
}
#body-content{
	margin: 0 auto 0 auto;
	width:962px;
	height:auto;		
}
.signup-button{
	color: #fff;
	text-transform:uppercase;
	font-size:10px;
	width: 84px;
	height: 31px;
	background:transparent url("../images/structure/newsletter-button.gif") center top no-repeat;
	outline: none;
	border: 0;
	float: left;
}
.signup-button:hover {
	cursor:pointer;
}
.newsletter-field{
	float:left;
	color: #3e3e3e;
	font-size: 13px;
	width: 200px;
	height: 31px;
	line-height: 31px;
	background:transparent url("../images/structure/newsletter-field.gif") center top no-repeat;
	outline: none;
	border: 0;
	padding: 0 0 0 10px;
}
/* Main Nav ------------------------------------------------------- */
#main-nav {
	float:left;
	height: 50px;
	width: 925px;
	margin: 19px 0 0 17px;
	background:transparent url("../images/structure/main-nav.gif") 0 -50px repeat-x;
	padding-bottom:2px;
	background-color:#000;
}
#main-nav li{
	float:left;
	height:50px;
	width: auto;
}
#main-nav a, #main-nav a:visited{
	height:50px;
	width: auto;
	color: #fff;
	font-size:11px;
	line-height:50px;
	text-transform:uppercase;
	text-decoration:none;
	display: block;
	padding: 0 9px;
	text-align:center;
	border: #2f2f2f 1px solid;
	border-right: 0 none;
	background:transparent url("../images/structure/main-nav.gif") 0 -50px repeat-x;
	font-weight:bold;

}
#main-nav a:hover{
	color: #000;
	border: #ccc 1px solid;
	border-right: 0 none;
	background:transparent url("../images/structure/main-nav.gif") 0 0 repeat-x;
	cursor:pointer;
}
#main-nav li.search{
	padding: 0;
	border: #2f2f2f 1px solid;
	width: 204px;
	background:transparent url("../images/structure/main-nav.gif") 0 -50px repeat-x;
	padding-left:0px;
	padding-right:0px;
	float:right;
}
#main-nav-search{
	height: 27px;
	width: 198px;
	line-height: 27px;
	padding:12px 0 0 9px;
}
.search-field{
	float:left;
	color: #000;
	font-size: 13px;
	width: 154px;
	height: 27px;
	background:transparent url("../images/structure/search-field.gif") left top no-repeat;
	outline: none;
	border: 0;
	padding: 0 0 0 10px;
}
.search-button{
	float: left;
	font-size:10px;
	width: 24px;
	height: 27px;
	background:transparent url("../images/structure/search-button.gif") 0 0 no-repeat;
	outline: none;
	border: 0;
}
.search-button:hover{
	background:transparent url("../images/structure/search-button.gif") 0 -27px no-repeat;
	cursor:pointer;
}
/* Breadcrumbs ----------------------------------------------------------------- */
#breadcrumbs {
	font-size: 12px;
	height: 40px;
	width: 925px;
	margin: 0 0 0 17px;
	clear: both;
	border-bottom: #b6b6b6 1px dotted;
}
#breadcrumbs span{
	display:inline-block;
	width: 5px;
	height: 9px;
	margin: 0 7px 0 7px;
	background: transparent url("../images/structure/breadcrumb.gif") right no-repeat;
}
#breadcrumbs a, #breadcrumbs a:visited{
	color: #2b89a2;
	font-weight: bold;
	text-decoration:none;
}
#breadcrumbs a:hover{
	text-decoration:underline;
}
#breadcrumbs p{
	height:15px;
	font-weight: bold;
	width: auto;
	vertical-align:middle;
	line-height: 45px;
	height: 40px;
}
#breadcrumbs p.breadcrumbs{
	float: left;
	color: #aaa;
	font-weight: bold;
	font-size: 12px;
}
#breadcrumbs p.strapline{
	float: right;
	color: #27829f;
	font-weight: bold;
	font-size: 13px;
	height: 40px;
}
#breadcrumbs img{
	vertical-align:middle;
	height: 14px;
	width: 14px;
}
/* Products --------------------------------------------------------- */
#productshome, .product-page{
	height:auto;
	margin:0 auto;
	width:925px;
}
#productshome p, .product-page p{
	font-size: 12px;
	line-height: 18px;
	color: #606060;
	padding: 0 0 18px 0;
}
#title-refine{
	height:35px;
	width:928px;
	margin:0 0 2px 0;
}
#bestseller-refine{
	float:right;
	color: #fff;
	height:22px;
	width:168px;
	margin: 13px 0 0 0;
}
#bestseller-refine li{
	float: left;
}
.alltab{
	text-align:center;
	width: 39px;
	height: 22px;
	background: transparent url("../images/structure/best-seller-bg.gif") top left repeat-x;
	margin: 0 1px 0 0;
}
.snookertab{
	text-align:center;
	width: 74px;
	height: 22px;
	background: #d3d1d1;
	margin: 0 1px 0 0;
}
.pooltab{
	text-align:center;
	width: 53px;
	height: 22px;
	background: #d3d1d1;
}
#bestseller-refine li a, #bestseller-refine li a:visited{
	color: #fff;
	font-size:10px;
	line-height:24px;
	text-decoration:none;
}
#bestseller-refine li:hover{
	text-decoration: underline;
}
/* Slideshow --------------------------------------------------------- */
#slide-show{
	margin: 0 auto;
	height: 311px;
	width: 927px;
}
#slide-show img{
	z-index:1;
}
#slide-show ul{
	position:absolute;
	height: 100px;
	width: 620px;
	top: 140px;
	left: 24px;
	z-index:2;
}
#slide-show li.subtitle{
	color: #fff;
	font-size: 11px;
	line-height: 16px;
	width: 180px;
	height: 80px;
}
li.slide-show-button{
	height: 38px;
	width: 153px;
	background: transparent url("../images/slideshow/button-bg.png") top left no-repeat;	
	text-align:center;
}
#slide-show li a, #slide-show li a:visited{
	color: #fff;
	font-size: 10px;
	text-decoration:none;
	text-transform:uppercase;
	line-height: 38px;
	height: 38px;
	width: 153px;
}
#slide-show li a:hover{
	text-decoration: underline;	
}
.slide-show-nav{
	height:12px;
	left:856px;
	overflow:hidden;
	position:relative;
	top:-37px;
	width:80px;
	z-index:3;
}
.slide-show-nav a, .slide-show-nav a:visited{
	float: left;
	background: transparent url("../images/slideshow/page-off.png") top left no-repeat;	
	text-decoration: none;
	margin: 0 0 0 5px;
	text-indent: -9999px;
	height: 12px;
	width: 12px;
	display:block;
}
.slide-show-nav a.activeSlide, .slide-show-nav a:hover{
	height: 12px;
	width: 12px;
	text-indent: -9999px;
	display:block;
	background: transparent url("../images/slideshow/page-on.png") top left no-repeat;	
}
.slide-show-cycle {
	display: none;
	position:relative;
	height: 311px;
	width: 927px;
}
.show-slide-show{
	display: block;	
}
/* Sidebar ------------------------------------------------------------------ */
.sidebar{
	float:left;
	width: 196px;
	height: auto;
}
.sidebar li{
	width: 196px;
	height: 40px;
	line-height:40px;
	border-bottom: 1px dotted #B6B6B6;
}
.sidebar li.sidebartitle{
	border: 0 none;
}
.sidebar li a, .sidebar li a:visited{
	font-size: 12px;
	color: #4d4c4c;
	text-decoration:none;
	padding: 0 0 0 30px;
	margin: 0 0 0 5px;
	background: transparent url("../images/structure/sidebar-arrow.gif") 0 -8px no-repeat;
	height: 9px;
	width: auto;
}
.sidebar li a.sidebar-active{
	color: #27829f;
	font-weight:bold;
	background: transparent url("../images/structure/sidebar-arrow.gif") 0 4px no-repeat;
}
.sidebar li a:hover{
	text-decoration:underline;
}
/* Pagination ------------------------------------------------------------------ */
.paging{
	float:right;
	height: 24px;
	width: auto;
}
.paging li{
	float:left;
	width:22px;
	height:22px;
	margin: 0 5px 0 0;
	border: 1px solid #B6B6B6;
}
li.paging-prev-next {
	width:41px;
	border: 1px solid #B6B6B6;
}
.paging li a, .paging li a:visited{
	text-align:center;
	line-height:22px;
	display:block;
	color: #000;
	font-size: 11px;
	width:auto;
	height:22px;
	text-decoration:none;
}
.paging li a:hover{
	text-decoration:underline;
}
li.paging-first, li.paging-prev, li.paging-next, li.paging-last{
	width: 41px;	
}
li.paging-active{
	border: 1px #2d88a4 solid;
	background: #2d88a4;
}
li.paging-active a, li.paging-active a:visited{
	color: #fff;
}
/* Product Details ---------------------------------------------------------- */
.product-details{
	float:left;
	width:706px;
	height: auto;
	margin: 0 0 60px 23px;
}
.product-details-left{
	float:left;
	width:425px;
	height: auto;
	margin: 0 15px 0 0;
}
.product-details-right{
	float:left;
	width: 264px;
	height: auto;
}
.product-image{
	position:relative;
	float:left;
	width: 423px;
	min-height: 281px;
	height:auto;
	border: 1px solid #B6B6B6;
}
.product-image a.enlarge{
	display:block;
	position: absolute;
	bottom:10px;
	right:10px;
	height: 9px;
	width: 54px;
}
.product-image-thumbs{
	position:relative;
	float:left;
	width: 423px;
	height: auto;
	display:block;
	margin: 20px 0 0 0;
}
.product-image-thumbs li{
	border:1px solid #B6B6B6;
	float:left;
	height:100px;
	margin:0 19px 19px 0;
	position:relative;
	width:145px;
}
#tabs{
	position:relative;
	float:left;
	width: 423px;
	height: auto;
	margin: 20px 0 0 0;
}
.product-options{
	position:relative;
	float:left;
	width: 235px;
	height: auto;
	border: 1px solid #B6B6B6;
	margin: 40px 0 20px 0;
	padding: 15px 15px 0 15px;
}
a.product-add-to-basket{
	width: 235px;
	height: 29px;
	line-height: 29px;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	display:block;
	background: transparent url("../images/structure/product-add-to-basket.gif") 0 0 no-repeat;
}
.product-options ul li{
	font-size: 12px;
	margin: 10px 0 10px 0;	
	width: auto;
	height: auto;
	display:block;
}
.product-options ul li.costings{
	margin-top: 20px;
}
fieldset label {
	float:left;
	font-size: 12px;
	font-weight:bold;
	clear:both;
	padding: 0 0 5px 0;
}
fieldset select {
	float:left;
	clear:both;
	width: 235px;
	display:block;
}
.product-options ul li.total-quantity{
	float: left;
	width: 235px;
	height: 20px;
	display:block;
	margin-top: 0px !important;
}
.product-options ul li.total-quantity p{
	float: left;
	width: 150px;
	height: 20px;
	line-height: 20px;
	display:block;
	font-size: 18px;
	color:#000;
}
.product-options ul li.total-quantity span{
	font-size: 18px;
	color: #d20007;
	font-weight:bold;
}
.product-options ul li.total-quantity fieldset{
	float: right;
	width: 66px;
	height: 20px;
	display:block;
}
.product-options ul li.total-quantity fieldset label{
	width: 30px;
	height: 20px;
	line-height: 20px;
}
.product-options ul li.total-quantity fieldset input{
	width: 30px;
	height: 15px;
}
.product-options ul li.free-delivery img{
	margin: 5px 0 10px 0;	
}
/* Product Sort ------------------------------------------------------------- */
.product-listing{
	float:left;
	width:938px;
	height: auto;
	margin: 0 0 60px 23px;
}
.product-list-right{
	float:left;
	width: 700px;
	height: auto;
	padding: 0 12px 0 12px;
}
.product-sort-by{
	float:left;
	height: 24px;
	width: auto;
}
.sort-by-form{
	float:left;
	height: 24px;
	width: auto;		
}
.sort-by-form li{
	float: left;
	padding: 0 0 0 10px;
}
.sort-by-form li label{
	float:left;
	display:block;
	height: 24px;
	line-height:24px;
	width: auto;
	color: #000;
	font-size:11px;		
}
.product-sort-by .sort-by-form li select{
	float:left;
	display:block;
	width: 140px;
	height: 20px;
	margin: 2px 0 0 0;
}
.sort-by-form a, .sort-by-form a:visited{
	display:block;
	height: 24px;
	line-height:24px;
	width: auto;
	color: #000;
	font-size:11px;
	text-decoration:none
}
.sort-by-form a:hover{
	text-decoration:underline;
}
.product-list{
	float:left;
	width:720px;
	height: auto;
	padding:20px 0 0 0;
}
.product-list-item{
	float:left;
	width:220px;
	height: 270px;
	border:#e0e0e0 1px solid;
	margin: 0 0 20px 15px;
}
.product-list-item-img{
	float:left;
	width:214px;
	height:148px;
	padding:6px 0 0 6px;
}
.product-list-item-img img{
	width:206px;
	height:140px;
	border:#e0e0e0 1px solid;
}
.product-list-item-info{
	float:left;
	width:208px;
	height: 88px;
	margin: 6px 0 0 0;	
}
.product-list-price{
	color: #1d7f9d;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}
.product-list-item-bnt{
	margin: 10px 0 0 0;	
}
.product-list-item-bnt-add{
	float:left;
	display:block;
	width:98px;
	height:29px;
	text-align:center;
	margin: 0 0 0 0px;
	background:transparent url("../images/structure/list-add-to-basket.gif") 0 0 no-repeat;
}
.product-list-item-bnt-add a, .product-list-item-bnt-add a:visited, .product-list-item-bnt-pro a, .product-list-item-bnt-pro a:visited{
	font-size:12px;
	color:#fff;
	line-height:29px;
	text-decoration:none;
}
.product-list-item-bnt-add a:hover, .product-list-item-bnt-pro a:hover{
	text-decoration:underline;
}
.product-list-item-bnt-pro{
	float:right;
	display:block;
	width:98px;
	height:29px;
	text-align:center;
	margin: 0 0 0 10px;
	background:transparent url("../images/structure/list-product-details.gif") 0 0 no-repeat;	
}
/* Blog Listing ------------------------------------------------------------------- */
.blog-listing{
	float:left;
	width:938px;
	height: auto;
	margin: 0 0 30px 23px;
}
ul.blog-list{
	float:left;
	width: 720px;
	height: auto;
	margin: 20px 0 0 0;
}
li.blog-list-item{
	float:left;
	display:block;
	width:345px;
	height: auto;
	margin: 0 0 20px 15px;
}
.blog-list-item-img{
	position:relative;
	display:block;
	float:left;
	width:104px;
	height:auto;
}
.blog-list-item-img img{
	width:92px;
	height:91px;
	padding: 5px;
	border:#e0e0e0 1px solid;
}
.blog-list-item-info{
	position:relative;
	display:block;
	float:left;
	width:215px;
	height: auto;
	padding: 0 0 10px 15px;
}
.blog-list-item-info p{
	font-size:12px;
	line-height:20px;
	text-align:justify;
	color: #777676;
	padding: 0 0 20px 0;
}
.blog-list-item-info a, .blog-list-item-info a:visited{
	font-size:12px;
	color:#1d7f9d;
	text-decoration: none;
}
.blog-list-item-info a:hover{
	text-decoration: underline;	
}
/* Blog Entry --------------------------------------------------------------- */
.blog-entry-item{
	float:left;
	display:block;
	width: 694px;
	height: auto;
	margin: 20px 0 0 14px;
}
.blog-entry-item-img{
	position:relative;
	display:block;
	float:left;
	width:auto;
	height:auto;
	padding:7px;
	border:#e0e0e0 1px solid;
	margin: 0 14px 14px 0;
}
.blog-entry-item p{
	font-size:12px;
	line-height:20px;
	text-align:justify;
	color: #777676;
	padding: 0 0 20px 0;
}
.blog-entry-item a, .blog-entry-item a:visited{
	font-size:12px;
	color:#1d7f9d;
	text-decoration: none;
}
.blog-entry-item a:hover{
	text-decoration: underline;	
}
.blog-entry-nav{
	float:left;
	display:block;
	width: 694px;
	height: auto;
	margin: 10px 0 0 0;
}
.blog-entry-nav li.left{
	float:left;	
}
.blog-entry-nav li.right{
	float:right;
}
.blog-entry-nav a, .blog-entry-nav a:visited{
	font-size:12px;
	color:#1d7f9d;
	text-decoration: none;
}
.blog-entry-nav a:hover{
	text-decoration: underline;	
}
/* Footer ------------------------------------------------------------------- */
#footer{
	font-size: 10px;
	color: #343434;
	margin:0 auto;
	width:925px;
	height:51px;
	text-transform:uppercase;
	background: transparent;
	border-top: #cfcfcf 1px solid;
	padding: 26px 0 0 0;
	clear:both;
}
#footer p{
	padding: 0 0 0 5px;	
}
#footer-copy{
	float:left;
	height: 35px;
	width: 300px;
}
#footer-logos{
	float:RIGHT;
	height: 35px;
	width: 520px;
}
#footer-logos img{
	float: right;
	padding: 0 0 0 8px;
}
.paypal{
	margin: 0 44px 0 0;
}
#botbar {
	width:962px;
	height:5px;
	background: #fff url("../images/structure/botbar.gif") center top no-repeat;
	margin: 0 0 12px 0;
	clear:both;
}
#bot-links{
	height: 24px;
	width: 360px;
}
#bot-links li{
	font-size: 10px;
	float: left;
	padding: 0 0 0 5px;
}
#bot-links a, #bot-links a:visited{
	font-size: 10px;
	color: #343434;
	text-transform:uppercase;
	text-decoration:none;
	padding: 0 5px 0 0;
}
#bot-links a:hover{
	text-decoration:underline;
}
/* Below Footer Links --------------------------------------------------------- */
#footer-links{
	margin: 0 auto;
	height:220px;
	width: 962px;
}
.seo-footer-links{
	float:left;
	height: 203px;
	width: 210px;
	margin: 0 40px 0 0;
}
.seo-footer-links li.linktitle{
	text-transform:uppercase;
	font-weight:bold;
	border:0;
	height:28px;
	width: 210px;
}
.seo-footer-links li{
	font-size: 11px;
	color: #3c3c3c;
	height: 33px;
	width: 210px;
	line-height:33px;
	border-bottom: #787878 1px dotted;
}
.seo-footer-links a, .seo-footer-links a:visited{
	font-size: 10px;
	color: #787878;
	text-decoration:none;
	padding: 0 5px 0 0;
}
.seo-footer-links a:hover{
	text-decoration:underline;
}
.last{
	margin: 0;	
}

span.homePageCarouselTitle{
	font-size:12px;
	color:#000 !important;
}

.bodytxt {
	padding:18px;
	font-size:12px;
	color:#606060;
}

.bodytxt p {

}

/*************Added by IK 15/12/2010************/

#staticContent {
	padding:18px;
	padding-top:0px;
	font-size:12px;
}

#staticContent p {
	margin-top:15px;
	margin-bottom:15px;
	line-height:18px;
}

#profileFormLeft {
	float:left;
	width:413px;
	border:1px solid #d8d8d8;
	background-color:#F9F9F9;
	padding:20px;
	font-size:12px;
}

#profileFormRight {
	float:right;
	width:413px;
	border:1px solid #d8d8d8;
	background-color:#F9F9F9;
	padding:20px;
	font-size:12px;
}

#add_address {
	float:right;
	width:413px;
	border:1px solid #d8d8d8;
	background-color:#F9F9F9;
	padding:20px;
	font-size:12px;
	margin-top:20px;
}

.profileForm h2 {
	margin-bottom:20px;
}

.profileForm label {
	width:200px;
	float:left;
	height:30px;
}

.profileForm input,.profileForm select {
	width:200px;
	float:left;
	margin-bottom:10px;
}

.profileForm input.checkbox {
	width:12px;
}

.profileForm input.loginButton {
	width:60px;
	margin-bottom:0px;
}

.profileForm textarea {
	width:200px;
	height:100px;
}

.mini_caption {
	margin-bottom:15px;
}

li.subNav {
	height:auto;
	display:block;
	border-bottom:none;
	background:url("../images/structure/sidebar-arrow.gif") no-repeat 	scroll 0 4px transparent !important;
	font-weight:bold;
}

li.subNavParent a {
		background:url("../images/structure/sidebar-arrow.gif") no-repeat scroll 0 -8px transparent;
}

li.subNav ul {
	display:block;
	font-weight:normal;
}

ul.subNavChildren li {
	text-indent:20px !important;
}

li.subNav ul li a {
	color:#4D4C4C;
}

#basketdiv table {
	background-color:#fff;
	color:#000;
	position:relative;
	z-index:100;
	width:400px;
	border:1px solid #b6b6b6;
	left:-303px;
	top:50px;
}

#basketdiv table td {
	padding:10px;
	text-align:left;
	font-size:12px;
}

#basketdiv table th {
	color:#2B89A2;
	text-align:left;
	font-size:12px;
	padding:10px;
}

.welcomeMessage {
	color:#fff;
	font-size:11px;
	margin-top:5px;
	display:block;

}

.welcomeMessage a {
	color:#8be100;
}



div.personal, div.delivery {
background:none repeat scroll 0 0 #EAEAEA;
border:1px solid #CCCCCC;
margin-right:10px;
min-height:150px;
padding:10px;
width:442px;
}

.left {
float:left !important;
}

#basketdiv {
	display:none !important;
}

#cardsdiv {
	float:left;
	margin-top:90px;
}

#threebuttons {
	margin-top:20px;
}

.noPadding {
	padding:0px !important;
}

.pager {
	float:left;

}

.bodytxt h1 {
	margin:auto;
}

#profileFormLeft h2, #profileFormRight h2 {
	margin-top:0px;
}

#continueShopping {
	width:181px;
	height:34px;
	background-image:url(../images/checkout/continueShopping.png);
	background-repeat:no-repeat;
	background-position:top;
	display:block;
	float:left;
}

#updateBasket {
	width:162px;
	height:34px;
	background-image:url(../images/checkout/updateBasket.png);
	background-repeat:no-repeat;
	background-position:top;
	display:block;
	float:left;
	border:none;
	cursor:pointer;
	margin-right:10px;
}

#proceedCheckout {
	width:164px;
	height:34px;
	background-image:url(../images/checkout/proceedOne.png);
	background-repeat:no-repeat;
	background-position:bottom;
	display:block;
	float:left;
	border:none;
	cursor:pointer;
}

#cardsdiv {
	display:none;
}

a.prod_titles  {
color:#1D7F9D;
font-size:16px;
font-weight:bold;
text-align:center;
}

li.error {
	background-color:#FFC4C7;
border:1px solid #880500;
color:#780501 !important;
font-size:11px;
height:16px;
list-style:none outside none;
margin-bottom:10px;
margin-left:182px;
padding:2px;
text-align:center;
width:250px;}


#shadow {
	height:18px;
	background-image:url(../images/shadow.gif);
	background-repeat:no-repeat;
	background-position:center top;
}

.selectaddress {
	width:100%;
	clear:both;
	display:block;
	margin-bottom:40px;
}

a.btn {
	text-align:right;
}

.standard, .standard p {
	margin-top:10px;
}

.standard a {
	color:#2B89A2;
}

#makePayment {
    background-image: url("../images/checkout/makePayment.png");
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 34px;
    width: 200px;
	border:none;
}

#addNewAddress {
    background-image: url("../images/checkout/addNewAddress.png");
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 34px;
    width: 200px;
	border:none;
}

#loginButton {
	background:none;
    background-image: url("../images/checkout/login.png");
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 34px;
    width: 200px;
	border:none;
}

#registerButton {
	background:none;
    background-image: url("../images/checkout/register.png");
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 34px;
    width: 200px;
	border:none;
}


span.error p, ul.error {
    background: none repeat scroll 0 0 #FBE3E4;
    border:1px solid #FBC2C4;
    color: #8A1F11;
	padding:10px;
	margin-bottom:16px;
	font-weight:normal;
}

a.purplink {
	color:#2B89A2;
}

ul#newsletterError {
	float:left;
	position:relative;
	width:400px;
	left:-20px;
}

.blog-listing li h2 {

}

.blog-entry-item p {
	margin-bottom:0px !important;
	margin-top:0px  !important;
}

